Bug 297401 - FEATURE REQUEST: Translate local entities
FEATURE REQUEST: Translate local entities
Status: CLOSED NOTABUG
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Michael Hideo
Michael Hideo
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 00:40 EDT by Michael Hideo
Modified: 2010-11-23 22:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 02:15:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Hideo 2007-09-20 00:40:18 EDT
ACTION: Mike to ensure that local entities are translatable
Comment 1 Michael Hideo 2007-10-22 22:45:37 EDT
Removing automation notification
Comment 2 Michael Hideo 2007-11-05 18:49:50 EST
Moving Status to 'Assigned'
Comment 3 Michael Hideo 2008-01-21 02:15:36 EST
NOTABUG

Note You need to log in before you can comment on or make changes to this bug.